* { padding: 0; margin: 0; outline: 0; }

body {
	font-size: 12px;
	line-height: 1.5;
	font-family: Arial, "Trebuchet MS", sans-serif;
	color: #000;
	background:#1271aa url('/inc/templates/current/myoutdoorstructures/images/body-bg.jpg') repeat-x;
	text-align: left;
}

a img { border: 0; }
a { color: #dc1929; text-decoration: underline; }
a:hover { text-decoration: none; }

.cl, .clear { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left { float: left; display: inline; }
.right { float: right; display: inline; }

.image-left { float:left; margin-right:16px; margin-top:9px;  }
.gallery .image-left { margin-right:6px; margin-top:11px; }
.image-right { float:right; margin-left:10px; margin-top:9px; }

h2, h3 { font-size:24px; color:#003366; font-family:Georgia, Serif; font-weight:normal; }
h3 { font-size:20px; }

.shell { width:960px; margin:0 auto; background:url('/inc/templates/current/myoutdoorstructures/images/shell-repeat.gif') repeat-y; margin-top:18px; }

/* Header */

#header-new {width:960px; position:relative; font-family:Georgia, Serif;color:#012b5b}
#header-new .contact { float:left; padding:20px 0 0 30px; }
#contact-phone { font-size:28px;}
#contact-phone-tag { font-size:16px;padding-bottom:20px; }
#header-new .contact a.gray-button { width:120px; height:32px; line-height:28px; background:url('/inc/templates/current/myoutdoorstructures/images/gray-button.gif') no-repeat 0 0; text-align:center; float:left; font-size:15px; font-family:Georgia, Serif; color:#012b5b; text-decoration:none; }
#header-new .contact a:hover.gray-button { background:url('/inc/templates/current/myoutdoorstructures/images/gray-button-hover.gif') no-repeat 0 0; }
#header-new .contact a.first { margin-right:21px; }
#heads-new {text-align:center; }
#heads-left {width:200px; float:left;margin:80px 0 0 10px;font-family:Times New Roman;}
#heads-left h1, #heads-mid-right h1 {font-size:20px; font-weight:100;}
#heads-left p, #heads-mid-right p {font-size:12px;}
#heads-mid-left {width:191px; float:left;margin-top:20px;}
#heads-mid-right {width:254px;  float:left;margin-top:80px;font-family:Times New Roman;}
#heads-right {width:305px; float:left; }
#header-new { background:url('/inc/templates/current/myoutdoorstructures/images/shell-t.gif') no-repeat 0 0; margin-bottom:10px; }
#header { background:url('/inc/templates/current/myoutdoorstructures/images/shell-t.gif') no-repeat 0 0; margin-bottom:10px; }

#header .heads { padding-top:24px; padding-left:20px; }
#header .heads h3.head-1 { width:193px; height:35px; float:left; background:url('/inc/templates/current/myoutdoorstructures/images/outdoor-front-page4_06.gif') no-repeat 0 bottom; padding-top:77px;  }
#header .heads h3.head-2 { width:209px; height:34px; float:left; background:url('/inc/templates/current/myoutdoorstructures/images/outdoor-front-page4_08.gif') no-repeat right bottom; padding-top:78px; padding-left:17px; }
#header .heads h1#logo a { width:191px; height:117px; float:left; background:url('/inc/templates/current/myoutdoorstructures/images/logo.gif') no-repeat 0 0; }

#header .contact { float:left; padding-left:56px; padding-top:2px; }
#header .contact span.phone { width:223px; height:25px; float:left; background:url('/inc/templates/current/myoutdoorstructures/images/number.gif') no-repeat 0 0; float:left; padding-right:46px; }
#header .contact p { font-size:16px; font-family:Georgia, Serif; padding-bottom:30px; color:#012b5b; padding-left:2px; }
#header .contact a.gray-button { width:120px; height:32px; line-height:28px; background:url('/inc/templates/current/myoutdoorstructures/images/gray-button.gif') no-repeat 0 0; text-align:center; float:left; font-size:15px; font-family:Georgia, Serif; color:#012b5b; text-decoration:none; }
#header .contact a:hover.gray-button { background:url('/inc/templates/current/myoutdoorstructures/images/gray-button-hover.gif') no-repeat 0 0; }
#header .contact a.first { margin-left:-12px; margin-right:21px; }

/* Navigation */
.navigation { float:left; height:54px; background:url('/inc/templates/current/myoutdoorstructures/images/nav-bg.gif') repeat-x 0 0; width:942px; padding-left:18px; margin-top:17px; position:relative; z-index:99; }
.navigation ul { list-style:none; float:left; background:url('/inc/templates/current/myoutdoorstructures/images/nav-separator.gif') no-repeat left 0; padding-left:2px; }
.navigation ul li { float: left; display: inline; background:url('/inc/templates/current/myoutdoorstructures/images/nav-separator.gif') no-repeat right 0; padding-right:2px; margin-top:2px; position:relative; text-align:center;}
.navigation ul li a { font-size:14px; color:#fff; line-height:17px; font-family:Georgia, Serif; padding:8px 22px 8px 16px; float:left;  text-decoration:none; }
.navigation ul li a.single-line { padding-top:25px; }
.navigation ul li a.hover,
.navigation ul li a:hover { background-color:#165d8e; }

/* Drop Down Menu */
.navigation ul.dd { width:165px; background:#145889; position:absolute; top:50px; left:0; z-index: 100; padding:0 10px 10px 10px; margin:0; border-top:1px solid #0a3f70; }
.navigation ul.dd li { width:165px; height:38px; display:block; float:none; background:none; border-bottom:1px solid #032d5e; padding:0; margin:0;  }
.navigation ul.dd li.last { border:0; }
.navigation ul.dd li a { padding:0; margin:0; line-height:39px; }
.navigation ul.dd li a:hover { background:none; color:#f7be4d; }
.navigation ul.dd li a.hover { background:none; }

/* Intro */
#intro { width:994px; height:428px; background:url('/inc/templates/current/myoutdoorstructures/images/intro-bg.png') no-repeat 0 0; margin:0 -17px; position:relative; }
#intro ul { list-style:none; width:994px; float:left; }
#intro .images ul.show-image { width:558px; height:423px; float:left; display:inline; background:url('/inc/templates/current/myoutdoorstructures/images/intro-image-bg.gif') no-repeat 0 0; margin:3px 0 0 24px; }
#intro .images ul.show-image li a { display:none; }
#intro .images ul.show-image li img {  }
#intro .images ul.show-image { padding:9px 0 0 9px; width:548px; height:423px; position:relative; }
#intro .images ul.show-image li { width:540px; height:406px; position:absolute; top:9px; left:9px; }

#intro .intro-navigation { float:left; width:378px; }
#intro  ul.intro-navigation { width:346px; float:left; padding-top:12px; padding-left:32px; }
#intro  ul.intro-navigation li { width:348px; height:95px; display:block; background:url('/inc/templates/current/myoutdoorstructures/images/intro-li-bg.png') no-repeat 0 0; padding-bottom:9px; }
#intro  ul.intro-navigation li a { width:345px; height:88px; float:left; margin-top:3px; font-size:26px; font-family:Georgia, Serif; line-height:31px; color:#003366; text-decoration:none; }
#intro  ul.intro-navigation li a.active,
#intro  ul.intro-navigation li a:hover { color:#fff; cursor:pointer; }
#intro  ul.intro-navigation li a span { float:left; width:348px; height:77px; padding-top:12px; margin-left:-20px; padding-left:18px; }
#intro  ul.intro-navigation li a.active span,
#intro  ul.intro-navigation li a:hover span { background:url('/inc/templates/current/myoutdoorstructures/images/intro-hover.png') no-repeat 0 0px; float:left; width:365px; height:78px; padding-top:10px; margin-left:-20px; position:relative; }
#intro  ul.intro-navigation li a.first { background:url('/inc/templates/current/myoutdoorstructures/images/li-first.gif') no-repeat 0 0; }
#intro  ul.intro-navigation li a.first span { padding-top:26px; }
#intro  ul.intro-navigation li a.second { background:url('/inc/templates/current/myoutdoorstructures/images/li-second.gif') no-repeat 0 0; }
#intro  ul.intro-navigation li a.second span { padding-top:26px; }
#intro  ul.intro-navigation li a.third { background:url('/inc/templates/current/myoutdoorstructures/images/li-third.gif') no-repeat 0 0;  }
#intro  ul.intro-navigation li a.third span { padding-top:26px; height:63px;  }
#intro  ul.intro-navigation li a.fourth { background:url('/inc/templates/current/myoutdoorstructures/images/li-fourth.gif') no-repeat 0 0; }
#intro  ul.intro-navigation li a.fourth span { padding-top:9px; padding-bottom:2px; }

/* Main */
#main { padding-top:11px; background:url('/inc/templates/current/myoutdoorstructures/images/main-bg2.jpg') no-repeat 0 0; }
#main .main-top { width:960px; height:42px; background:url('/inc/templates/current/myoutdoorstructures/images/main-top.jpg') no-repeat 0 0; margin-bottom:13px; border-bottom:1px solid #9a680a; }
#main .main-top p { font-size:14px; font-weight:bold; color:#fff; line-height:41px; padding-left:27px; }
#main .main-top p span { padding-left:27px; }

#main { width:960px; }
#main .main-top-bg { background:url('/inc/templates/current/myoutdoorstructures/images/main-bg.jpg') no-repeat 0 0; }

#venue_cms {
	background-color: white;
}

/* Content */
#content { width:628px; float:left; padding-left:18px; padding-right:22px; border-right:1px solid #ccc; } 
#content .post { }
#content .post h2 { padding-bottom:10px; }
#content .posts-bottom { padding-left:3px; padding-top:1px; height:100%; }
#content .posts-bottom .post { padding-bottom:9px; }
#content .posts-bottom .post p { padding-bottom:7px; }
p.gallery-link { text-align:center; padding-right:28px; }
p.gallery-link a { font-size:20px; line-height:24px; color:#003366; font-family:Georgia, Serif; }
#content p { font-size:14px; color:#333; padding-bottom:18px; line-height:20px; }
#content li { font-size:14px; }
#content .post-last { padding-top:2px; }
#content .post-last ul { list-style:none; padding-top:9px; padding-left:4px; }
#content .post-last ul li { background:url('/inc/templates/current/myoutdoorstructures/images/list-circle.gif') no-repeat 0 6px; padding-left:18px; font-size:14px; color:#333; line-height:18px; padding-bottom:7px; }
#frontpage-whys {width:100%;margin-left:35px;height:150px;font-size:14px; color:#333; padding-bottom:28px; line-height:20px; }
.gallery-block {display: block;}
 .reason-block {width:45%;float:left;}
 .reason-block-left {width:45%;float:left;margin-right:45px;}
 .reason-block ul {padding-left:15px;}
 .reason-block-left ul {padding-left:15px;}

/* Sidebar */
.sidebar { width:250px; float:right; padding-right:20px; padding-top:11px; }
p.big-button {  }
p.big-button a { width:250px; height:60px; display:block; background:url('/inc/templates/current/myoutdoorstructures/images/big-button.gif') no-repeat 0 0; font-size:22px; color:#fff; font-weight:bold; line-height:60px; text-align:center; text-decoration:none; }
p.big-button a:hover { color:#99ffff; }

.sidebar p.first { font-size:14px; color:#003366; line-height:17px; padding-left:7px; padding-top:2px; }
.sidebar p.image { padding-top:22px; text-align:center; }
.sidebar p.second { padding-top:28px; }

#sidebar-footer {  margin-top:400px;
}

#socialarea { margin-left:auto; 
margin-right:auto;
width:115px;
margin-bottom:30px;
text-align:center;
font-size:20px;
color: #036;
font-family: Georgia, Serif;
font-weight: normal;
}

#financearea { margin-left:auto; 
margin-right:auto; 
text-align:center;
font-size: 12px;
color: #036;
font-family: Georgia, Serif;
font-weight: normal;
}
#sidebar-footer-content {  margin-top:20px;
}

#socialarea-content { margin-left:auto; 
margin-right:auto;
width:115px;
margin-bottom:15px;
text-align:center;
font-size:20px;
color: #036;
font-family: Georgia, Serif;
font-weight: normal;
}

/* Sub Page */


.sub-page {  }
.sub-page #header { padding-bottom:0; }
.sub-page #main { background:url('/inc/templates/current/myoutdoorstructures/images/content-bg.png') no-repeat 0 0; width:957px; margin:0 -15px; position:relative; padding:0 15px; }

/* Content [Sub Page] */
.sub-page #content { float:right; width:665px; padding:19px 16px 0 15px; margin:0; border-left:1px solid #ccc; border-right:0; }
.sub-page #content .intro { width:665px; height:336px; background:none; margin:0 0 19px 0; padding:0;  }

.jcarousel-clip,
.sub-page #content .slider-carousel { width:665px; height:336px;  }
.sub-page #content .slider-carousel ul { width:665px; height:336px; list-style:none; }
.sub-page #content .slider-carousel ul li { width:665px; height:336px; }
.sub-page #content .post { padding-left:8px; }
.sub-page #content .gallery { width:659px; background:url('/inc/templates/current/myoutdoorstructures/images/gallery-bg.gif') repeat-y 0 0;  margin-top:-4px; margin-left:-2px; }
.sub-page #content .gallery-bottom { background:url('/inc/templates/current/myoutdoorstructures/images/gallery-bottom.gif') no-repeat 0 bottom; padding-bottom:10px; margin-bottom:16px; }
.sub-page #content .gallery-top { background:url('/inc/templates/current/myoutdoorstructures/images/gallery-top.gif') no-repeat 0 0; width:649px; padding-left:6px;  }
.sub-page #content .gallery .last { margin-right:0; }
.sub-page #content .post h2 { padding-bottom:7px; }
.sub-page #content p.gallery-link { padding-bottom:10px; }
.sub-page #content .posts-bottom { padding-top:16px; }


/* Sidebar [Sub Page] */
.sub-page .sidebar { float:left; width:260px; padding:0; }
.sub-page .sidebar h2 { color:#fff; padding-left:19px; }
.sub-page .sidebar .sidebar-navigation {  background:#145889; padding-top:11px; }

.sidebar ul.navigation-menu { list-style:none; background:#032d5e; padding:6px 10px 8px 10px; margin-top:17px; }
.sidebar ul.navigation-menu li { padding:5px 0 10px 10px; border-bottom:1px solid #145889; }
.sidebar ul.navigation-menu li a { font-family:Arial, Verdana, Sans-Serif; font-size:14px; color:#fff; text-decoration:none; }
.sidebar ul.navigation-menu li a.active,
.sidebar ul.navigation-menu li a:hover { color:#F7BE4C; font-weight:bold; }
.sidebar ul.navigation-menu li.last { border:0; }

.sidebar .quote { padding:24px 6px 27px 13px; height:100%; }
.sidebar .quote p { font-size:14px; font-style:italic; font-family:Georgia, Sans-serif; color:#fff; line-height:18px; }
.sidebar .quote p span { width:18px; height:15px; float:left; background:url('/inc/templates/current/myoutdoorstructures/images/quotes.gif') no-repeat 0 bottom; padding-top:2px; padding-right:6px; }
.sidebar .quote p.quote-author { font-size:12px; color:#FFCC66; font-style:normal; padding-top:3px; padding-left:1px;  }
.sidebar .quote p.quote-author a { color:#FFCC66;}
.sidebar .sidebar-bottom { padding:1px 10px 0 3px; }

.sidebar p.blue-button { margin:6px auto 0; width:231px;  }
.sidebar p.blue-button a { width:231px; height:57px; display:block; background:url('/inc/templates/current/myoutdoorstructures/images/blue-bottom-bg.gif') no-repeat 0 0; text-align:center;  }
.sidebar p.blue-button a { font-size:20px; font-family:Georgia, Serif; color:#fff; text-decoration:none; line-height:61px; }

.sidebar p.first { font-size:13px; letter-spacing:0px; line-height:16px; padding-top:10px; text-align:center; }
.sidebar .sidebar-bottom p.image { padding-top:14px; padding-left:8px; }
.sidebar .sidebar-bottom p.gray { font-size:12px; color:#000; line-height:14px; padding-left:14px; padding-top:10px; }


/* Footer */
#footer .shell { background:url('/inc/templates/current/myoutdoorstructures/images/shell-b.png') no-repeat 0 0; margin-top:0; padding-top:40px; }
#footer { padding-bottom:20px; }
#footer p, #footer a { font-size:12px; color:#fff; line-height:15px; text-align:center; }
#footer ul {list-style-type: none;}
#footer-left-col {width:170px;float:left;margin-left:60px;}
#footer-middle-left-col {width:120px;float:left;margin-left:40px;}
#footer-middle-right-col {width:160px;float:left;margin-left:40px;}
#footer-right-col {width:269px;float:left;margin-left:50px;}
#footer a:active, #footer a:hover, #footer a:visited, #footer a:link {text-decoration:none;}

/*Begin Photo Gallery*/

#gallery_content { width:920px;  padding-left:18px; padding-right:22px; min-height: 400px}  

#thumb_container {
	/*height: 435px;*/
	width: 330px;
	/*overflow: auto;*/
}

.hiddenPic {
display:none;
}

#photo_gallery_photo_caption {
	padding-top:10px;
	text-align:left;
	color:#333;
}

#photo_gallery_photo_img {
	padding: 5px;
	border: 1px solid #D9E0D8;
	margin-top:10px;
}

#photo_gallery_category_description {
	text-align:left;
	color:#333;
	padding-left: 15px;
	padding-right: 15px;
}

.photo_gallery_thumb_image {
	padding: 2px;
	margin: 1px;
	border: 1px solid #666;
}

.photo_gallery_category_list_image {
	padding: 0px;
	margin: 5px;
	border: 1px solid #666;
}

.photo_gallery_category_list_name {
	text-align:center;
}

.photo_gallery_category_list_text_name {
	text-align:left;
	padding-left: 5px;
}

.photo_gallery_category_list_link_a {
	text-decoration:none;
	font-size:12px;
}

/*End Photo Gallery*/